.eth-browse{
    display: none;
}
.eth-browse-startpage .eth-browse{
    display: flex;
}
.eth-card-browse md-card-content p{
    margin-bottom: 1em!important;
}
.eth-card-browse md-card-content .md-headline{
    font-size: 1em;
    font-weight: bold;
}
.eth-card-browse ul{
    margin-top: 0.3em;
}
.eth-card-browse li{
    margin-bottom: 0.5em;
}
.eth-callnumber-img{
    width:100%;
    height:auto;
}

.eth-card-browse table{
    border-collapse: collapse;
}
.eth-card-browse table th,td{
    border: 1px solid #999;
    padding: 0.2em;
}
.eth-card-browse table th{
    color: red;
}
.eth-card-browse table th:first-child{
    color: green;
}

/* browse search bar */
prm-browse-search-bar{
    background-color: #a8322d;
    padding: 0 1em;
    background-image: url('../img/keyvisual.svg');
    background-position: center center;
    background-repeat: no-repeat;
}
prm-browse-search-bar > div[role='search']{
    margin: 12px 0;
}
/* no selection for index */
prm-browse-search-bar md-input-container md-select{
    display: none;
}
/* left scope */
prm-browse-search-bar .search-scope{
    display: none;
}
@media(min-width: 600px){
    prm-browse-search-bar > div[role='search']{
        margin: 30px 0;
    }
    /* left scope */
    prm-browse-search-bar .search-scope{
        display: flex;
    }
}
@media(min-width: 960px){
    prm-browse-search-bar > div[role='search']{
        margin: 64px 0;
    }
}
/* glass in browse search*/
prm-browse-search-bar .submit-button prm-icon{
    color: #000;
}
prm-browse-search-bar .button-confirm:hover, prm-browse-search-bar .button-confirm:focus{
    background-color: rgba(15,125,0,.2)!important;
}
/* pagination up */
prm-page-nav-menu #speedDialWidget{
    bottom: 4em!important;
}
